Description

Good morning,

Hope you are well!

For the variables yphsc, yphsw and yphlf, data for Wave 1 is missing on the online 'Datafile'. Wave 1 is the only wave that data is

missing for. Please may this data be provided?

Many thanks,

Imogen Cartwright

History

#1 - 01/10/2024 11:17 AM - Understanding Society  User Support Team

Hello Imogen,

The information you are looking for is not displayed on the website. We will add it as soon as possible.

In the meantime, I am attaching a text file with the variable frequencies, which are available in *SN 6614*-Understanding Society: Waves 1-13,

2009-2022 and Harmonised BHPS: Waves 1-18, 1991-2009

I hope this information is helpful.

Best wishes,

Roberto Cavazos

Understanding Society User Support Team

#2 - 01/10/2024 11:19 AM - Understanding Society  User Support Team

- File 2029 - youth.log added

- Category changed from Data inconsistency to Data documentation

- Status changed from New to Feedback

- Assignee changed from Alita Nandi to Understanding Society  User Support Team

- % Done changed from 0 to 50

- Private changed from Yes to No

#3 - 02/23/2024 02:35 PM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- % Done changed from 50 to 100

Files

2029 - youth.log 3.18 KB 01/10/2024 Understanding Society  User Support Team

Powered by TCPDF (www.tcpdf.org)

04/11/2025 1/1

https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=6614
https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=6614
http://www.tcpdf.org

